@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

body {
    margin: 0;
    overflow: hidden;
    font-family: "Poppins", serif;
    background-color: #dcdce4; 
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    min-height: 100vh;
}

main{
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.div-informacoes{
    margin-top: 2rem;
    margin-bottom: 6rem;
}